Subject: Job | Project ,Manager remote screening
From: PRAVAKAR PRAMANIK <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 13:38:06 +0530

Dear Priyanka,

This is Pravakar Pramanik having experience of 8.9 years in the IT BPO sales industry, the posting for your company piqued my interest. When reviewing the job requirement of a Project Manager remote screening, I was excited to see that my experience and personal traits align with your needs and mission.

I bring a set of talents that I believe will be valuable to your company. I am Six Sigma Green Belt certified. My last job role was Telesales Manager.

My selling skill, team management & customer service strength, people-centric nature, and eagerness to please have afforded me excellent motivation skills.

I am excited to contribute my strengths and proficiency in teamwork toward your team efforts. My focus is to build strong professional relationships, which always has been a valuable asset throughout my career.

Please review my resume attached for a complete collection of my work history and accomplishments. I would like to schedule an interview at your earliest convenience. I look forward to discussing how my personality and work history fit this role.

Reply by :
PRAVAKAR PRAMANIK
Telesales Manager at ENSIM INDIA PVT LTD (An Ingram Micro Company)
CTC : Rs. 7.30 | Location : Durgapur
Keyskills : lead generation,interpersonal skills,planning skills,negotiation skills,team management,international bpo,leadership skills,compliance management,project management,shift management,b2b sales,Lean Six Sigma,Outbound Calling,Upselling,Customer Support

You are receiving this email in response to the following email sent by you :

Congratulations,

Your profile has been shortlisted for Project Manager.

Please appear for the given test link to proceed further.

https://bit.ly/3hl3NnN

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.